Subject: Re: NetBSD 1.5 vs. Kerberos v4
To: John Kohl <>
From: Tracy J. Di Marco White <>
List: current-users
Date: 01/19/2001 13:36:16
}So, NetBSD 1.5 comes with heimdal.  Is there some trick to getting it to
}grok getting tickets from a v4 Kerberos KDC?
}What's the backward compatibility story with Kerberos V4 clients?
}The krb5.conf description seems lacking....

I have _tried_, but the only way I've found to do K4 on 1.5 involves
installing the kth-krb4 package in pkgsrc then playing with paths.
I'm not sure what I'm missing, as I think it should work.

Tracy J. Di Marco White
Project Vincent Systems Manager